
Robotics Service Bus - Tasks #63
Document Installation from Source
08/24/2010 12:55 PM - S. Wrede

Status: Resolved Start date: 08/24/2010
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: 0.3
Description

History
#1 - 08/24/2010 01:00 PM - S. Wrede

Started with dependency description: https://code.cor-lab.org/projects/rsb/wiki/Wiki

Please extend this incrementally...

#2 - 02/23/2011 11:03 AM - S. Wrede

Current state, cf: https://code.cor-lab.org/projects/rsb/wiki/Installation

#3 - 02/23/2011 03:42 PM - S. Wrede

Basic information for installing stuff on Maverick is there. RSBJava nd RSBPython documentation still missing.

Weak point is the missing Spread ubuntu package, cf. also the corresponding ticket.

#4 - 02/23/2011 03:42 PM - S. Wrede
- % Done changed from 0 to 20

#5 - 05/26/2011 03:21 PM - J. Wienke
- Target version set to 0.3

#6 - 05/27/2011 03:41 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Moringen
- % Done changed from 20 to 80

Most of this is done now in [[Installation]]. cl is missing...

#7 - 05/27/2011 06:38 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 80 to 100
